{
	"201002021_0": "\"Hoaaah!\"",
	"201002021_1": "\"I'll slice you up!\"",
	"201002021_2": "\"Yaaah!\"",
	"201002021_3": "\"Raaaaagh! Come get some!\"",
	"201002021_4": "\"There go about half of them... Let's finish this off quick!\"",
	"201002021_5": "\"Once we're finished, we can all stay up late and have some fun!\"",
	"201002021_6": "\"N-Now I suddenly feel like I've been jinxed...\"",
	"201002021_7": "\"You mean like a curse?\"",
	"201002021_8": "\"S-Stuff like that doesn't exist, you guys!\"",
	"201002021_9": "\"Why are you worrying over this level of Noise? We're gonna be fine!\"",
	"201002021_10": "\"Right! Let's end this quick so we can stay up late!\"",
	"201002021_11": "\"I can't wait to stay up late with everyone.\"",
	"201002021_12": "\"All right! Let's finish this up nice and quick!\""
}